@media only screen and (min-width:1824px){.header-2 .nav-menu ul > li > a{text-transform:uppercase;position:relative;display:block;font-size:18px;font-weight:300;padding:15px 10px;letter-spacing:1px;transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;}
.logo_text_1{font-size:15px !important;margin-top:10px !important;display:block !important;padding-left:5px !important;width:300px;}
.logo{display:inline-block;width:320px;padding-left:50px;}
}
@media only screen and (min-width:1224px) and (max-width:1823px){.header-2 .nav-menu ul > li > a{text-transform:uppercase;position:relative;display:block;font-size:16px;font-weight:300;padding:15px 10px;letter-spacing:1px;transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;}
.logo_text_1{font-size:15px !important;margin-top:10px !important;display:block !important;padding-left:5px !important;width:300px !important;}
}
@media only screen and (min-width:1025px) and (max-width:1223px){.header-2 .nav-menu ul > li > a{text-transform:uppercase;position:relative;display:block;font-size:11px;font-weight:300;padding:15px 5px;letter-spacing:1px;transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;}
.table tr td{vertical-align:middle !important;min-width:1px;}
.logo_text_1{font-size:10px;margin-top:10px;display:block;padding-left:5px;}
.small-box{min-width:250px;}
.many_text p{color:#373737;font-size:11px;text-indent:1em;text-align:justify;margin-top:0.5em;line-height:1em;}
.lib-panel .lib-row.lib-header{font-size:16px;}
.logo_text_1{font-size:10px;margin-top:6px;display:block;padding-left:5px;width:300px;}
#work .item-block i.icon{position:relative;display:inline-block;vertical-align:middle;width:46px;height:100px;background:#E4E4E4;}
#work .item-block.one i.icon:before,
#work .item-block.two i.icon:before,
#work .item-block.three i.icon:before,
#work .item-block.four i.icon:before,
#work .item-block.five i.icon:before,
#work .item-block.six i.icon:before,
#work .item-block.seven i.icon:before,
#work .item-block.obrazone i.icon:before,
#work .item-block.obraztwo i.icon:before,
#work .item-block.obrazthree i.icon:before,
#work .item-block.obrazfour i.icon:before,
#work .item-block.obrazfive i.icon:before,
#work .item-block.obrazsix i.icon:before,
#work .item-block.obrazseven i.icon:before,
#work .item-block.medone i.icon:before,
#work .item-block.medtwo i.icon:before,
#work .item-block.medthree i.icon:before,
#work .item-block.medfour i.icon:before,
#work .item-block.ecoone i.icon:before,
#work .item-block.ecotwo i.icon:before,
#work .item-block.ecothree i.icon:before,
#work .item-block.cultone i.icon:before,
#work .item-block.culttwo i.icon:before,
#work .item-block.cultthree i.icon:before,
#work .item-block.cultfour i.icon:before,
#work .item-block.cultfive i.icon:before,
#work .item-block.socone i.icon:before,
#work .item-block.soctwo i.icon:before,
#work .item-block.socthree i.icon:before{background-position:0% 0%;background-repeat:no-repeat;background-size:100%;width:44px;height:67px;}
}
@media only screen and (min-width:992px) and (max-width:1024px){.header-2 .nav-menu ul > li > a{text-transform:uppercase;position:relative;display:block;font-size:10px;font-weight:300;padding:15px 5px;letter-spacing:1px;transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;}
.many_text p{color:#373737;font-size:11px;text-indent:1em;text-align:justify;margin-top:0.5em;line-height:1em;}
.lib-panel .lib-row.lib-header{font-size:15px;}
.logo_text_1{font-size:12px;margin-top:10px;display:block;padding-left:5px;width:300px;}
#work .item-block .text{display:inline-block;vertical-align:middle;text-align:left;margin-right:50px;margin-top:3px;}
#work .item-block i.icon{position:relative;display:inline-block;vertical-align:middle;height:100px;width:48px;}
.logo_text_1{font-size:10px;margin-top:6px;display:block;padding-left:5px;width:240px;}
#work .item-block.one i.icon:before,
#work .item-block.two i.icon:before,
#work .item-block.three i.icon:before,
#work .item-block.four i.icon:before,
#work .item-block.five i.icon:before,
#work .item-block.six i.icon:before,
#work .item-block.seven i.icon:before,
#work .item-block.obrazone i.icon:before,
#work .item-block.obraztwo i.icon:before,
#work .item-block.obrazthree i.icon:before,
#work .item-block.obrazfour i.icon:before,
#work .item-block.obrazfive i.icon:before,
#work .item-block.obrazsix i.icon:before,
#work .item-block.obrazseven i.icon:before
#work .item-block.medone i.icon:before,
#work .item-block.medtwo i.icon:before,
#work .item-block.medthree i.icon:before,
#work .item-block.medfour i.icon:before,
#work .item-block.ecoone i.icon:before,
#work .item-block.ecotwo i.icon:before,
#work .item-block.ecothree i.icon:before,
#work .item-block.cultone i.icon:before,
#work .item-block.culttwo i.icon:before,
#work .item-block.cultthree i.icon:before,
#work .item-block.cultfour i.icon:before,
#work .item-block.cultfive i.icon:before,
#work .item-block.socone i.icon:before,
#work .item-block.soctwo i.icon:before,
#work .item-block.socthree i.icon:before{background-position:0% 0%;background-repeat:no-repeat;background-size:80%;width:59px;height:79px;}
}
@media only screen and (min-width:768px) and (max-width:991px){.header-2 .nav-menu ul > li > a{text-transform:uppercase;position:relative;display:block;font-size:9px;font-weight:300;padding:15px 3px;letter-spacing:1px;transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;}
.many_text p{padding-bottom:5px;color:#373737;font-size:11px;text-indent:1em;text-align:justify;margin-top:0.5em;line-height:1em;}
.lib-panel .lib-row.lib-header{font-size:14px;}
table.text_my_2{font-size:10px;text-indent:0em;}
table tr td{max-width:50px;min-width:1px;}
.logo_text_1{font-size:10px;margin-top:6px;display:block;padding-left:5px;width:230px;}
.logo{width:300px;}
.hot-line{position:absolute;top:20px;right:-88px;}
#work .item-block .text{display:inline-block;vertical-align:middle;text-align:left;margin-right:50px;margin-top:3px;}
#work .item-block i.icon{position:relative;display:inline-block;vertical-align:middle;width:60px !important;height:100px;}
#work .item-block.one i.icon:before,
#work .item-block.two i.icon:before,
#work .item-block.three i.icon:before,
#work .item-block.four i.icon:before,
#work .item-block.five i.icon:before,
#work .item-block.six i.icon:before,
#work .item-block.seven i.icon:before,
#work .item-block.obrazone i.icon:before,
#work .item-block.obraztwo i.icon:before,
#work .item-block.obrazthree i.icon:before,
#work .item-block.obrazfour i.icon:before,
#work .item-block.obrazfive i.icon:before,
#work .item-block.obrazsix i.icon:before,
#work .item-block.obrazseven i.icon:before
#work .item-block.medone i.icon:before,
#work .item-block.medtwo i.icon:before,
#work .item-block.medthree i.icon:before,
#work .item-block.medfour i.icon:before,
#work .item-block.ecoone i.icon:before,
#work .item-block.ecotwo i.icon:before,
#work .item-block.ecothree i.icon:before,
#work .item-block.cultone i.icon:before,
#work .item-block.culttwo i.icon:before,
#work .item-block.cultthree i.icon:before,
#work .item-block.cultfour i.icon:before,
#work .item-block.cultfive i.icon:before,
#work .item-block.socone i.icon:before,
#work .item-block.soctwo i.icon:before,
#work .item-block.socthree i.icon:before{background-position:0% 0%;background-repeat:no-repeat;background-size:80%;width:74px;height:79px;}
.news_text{max-width:600px;}
}
@media only screen and (min-width:376px) and (max-width:767px){.header-2 .nav-menu ul > li > a{text-transform:uppercase;position:relative;display:block;font-size:9px;font-weight:300;padding:15px 3px;letter-spacing:1px;transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;}
.many_text p{color:#373737;font-size:11px;text-indent:1em;text-align:justify;margin-top:0.5em;line-height:1em;}
.lib-panel .lib-row.lib-header{font-size:14px;}
table.text_my_2{font-size:10px;text-indent:0em;}
table tr td{max-width:50px;min-width:1px;}
.logo_text_1{font-size:9px;margin-top:6px;display:block;padding-left:20px;width:150px;}
.logo{width:30px;height:70px;}
h4{font-size:10px;line-height:16px;}
.col-xs-6{width:47%;}
.inner p, .inner a{font-size:11px;line-height:10px;}
.hot-line{font-size:8px;position:absolute;top:31px;right:-100px;max-width:160px;}
#work .item-block .text{display:inline-block;vertical-align:middle;text-align:left;margin-right:60px;margin-top:3px;}
#work .item-block i.icon{position:relative;display:inline-block;vertical-align:middle;width:55px !important;height:80px;}
#work .item-block.one i.icon:before,
#work .item-block.two i.icon:before,
#work .item-block.three i.icon:before,
#work .item-block.four i.icon:before,
#work .item-block.five i.icon:before,
#work .item-block.six i.icon:before,
#work .item-block.seven i.icon:before,
#work .item-block.obrazone i.icon:before,
#work .item-block.obraztwo i.icon:before,
#work .item-block.obrazthree i.icon:before,
#work .item-block.obrazfour i.icon:before,
#work .item-block.obrazfive i.icon:before,
#work .item-block.obrazsix i.icon:before,
#work .item-block.obrazseven i.icon:before
#work .item-block.medone i.icon:before,
#work .item-block.medtwo i.icon:before,
#work .item-block.medthree i.icon:before,
#work .item-block.medfour i.icon:before,
#work .item-block.ecoone i.icon:before,
#work .item-block.ecotwo i.icon:before,
#work .item-block.ecothree i.icon:before,
#work .item-block.cultone i.icon:before,
#work .item-block.culttwo i.icon:before,
#work .item-block.cultthree i.icon:before,
#work .item-block.cultfour i.icon:before,
#work .item-block.cultfive i.icon:before,
#work .item-block.socone i.icon:before,
#work .item-block.soctwo i.icon:before,
#work .item-block.socthree i.icon:before{background-position:0% 0%;background-repeat:no-repeat;background-size:80%;width:69px;height:60px;}
#work .item-block span.number{display:block;position:absolute;font-size:20px;color:#e5e2e2;width:28px;height:28px;line-height:22px;margin-left:80px;}
.item{font-size:10px;line-height:12px;}
.col-xs-3, .col-xs-1, .col-xs-8{padding:5px;}
.news_text{margin-right:90px;}
.btn-readmore{margin-left:-50px;}
.gor-tel .btn-readmore{margin-left:0;}
.dropdown-menu{position:relative;width:100%;text-align:center;float:none;}
.dropdown-menu:after{top:-15px;left:calc(50% - 15px);margin-left:0px;content:'';width:0;height:0;}
.header-1 .nav-menu > ul , .header-2 .nav-menu > ul{text-align:center;}
.header-1 .nav-menu > ul li, .header-2 .nav-menu > ul li{display:block;}
}
@media only screen and (max-width:375px){.header-2 .nav-menu ul > li > a{text-transform:uppercase;position:relative;display:block;font-size:11px;font-weight:300;padding:15px 60px;letter-spacing:1px;transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;}
.many_text p{color:#373737;font-size:9px;text-indent:0.2em;text-align:justify;margin-top:0.2em;line-height:1em;}
.lib-panel .lib-row.lib-header{font-size:20px;}
table.text_my_2{font-size:6px;text-indent:0em;}
table tr td{max-width:50px;min-width:1px;}
.logo_text_1{font-size:10px;margin-top:6px;display:block;padding-left:9px;width:170px;}
.logo{width:50px;height:70px;}
h4{font-size:9px;line-height:16px;}
.col-xs-6{width:47%;}
.hot-line{position:absolute;top:90px;right:-60px;}
#work .item-block .text{display:inline-block;vertical-align:middle;text-align:left;margin-right:59px;margin-top:3px;}
#work .item-block i.icon{position:inherit;display:inline-block;vertical-align:middle;width:51px !important;height:70px;left:10px;}
#work .item-block.one i.icon:before,
#work .item-block.two i.icon:before,
#work .item-block.three i.icon:before,
#work .item-block.four i.icon:before,
#work .item-block.five i.icon:before,
#work .item-block.six i.icon:before,
#work .item-block.seven i.icon:before,
#work .item-block.obrazone i.icon:before,
#work .item-block.obraztwo i.icon:before,
#work .item-block.obrazthree i.icon:before,
#work .item-block.obrazfour i.icon:before,
#work .item-block.obrazfive i.icon:before,
#work .item-block.obrazsix i.icon:before,
#work .item-block.obrazseven i.icon:before
#work .item-block.medone i.icon:before,
#work .item-block.medtwo i.icon:before,
#work .item-block.medthree i.icon:before,
#work .item-block.medfour i.icon:before,
#work .item-block.ecoone i.icon:before,
#work .item-block.ecotwo i.icon:before,
#work .item-block.ecothree i.icon:before,
#work .item-block.cultone i.icon:before,
#work .item-block.culttwo i.icon:before,
#work .item-block.cultthree i.icon:before,
#work .item-block.cultfour i.icon:before,
#work .item-block.cultfive i.icon:before,
#work .item-block.socone i.icon:before,
#work .item-block.soctwo i.icon:before,
#work .item-block.socthree i.icon:before{background-position:0% 0%;background-repeat:no-repeat;background-size:80%;width:64px;height:60px;}
.glava_txt p{text-indent:1.0em;font-size:6px;line-height:6px;}
.section-title p{position:relative;font:8px/12px "open sans";}
.section-title h2{font-size:10px;}
.signature{position:absolute;bottom:-150px;right:-60px;height:150px;width:150px;background-size:30%;}
.item{font-size:9px;line-height:10px;}
#work .item-block span.number{display:block;position:absolute;font-size:17px;color:#e5e2e2;width:26px;height:26px;line-height:22px;margin-left:80px;}
.text{font-size:6px;}
.col-xs-3, .col-xs-1, .col-xs-8{padding:1px;}
.btn-readmore{margin-left:-50px;}
.gor-tel .btn-readmore{margin-left:0;}
.dropdown-menu{position:relative;width:100%;text-align:center;}
.header-1 .nav-menu > ul , .header-2 .nav-menu > ul{text-align:center;}
}
@media only screen and (max-width:240px){.logo_text_1{font-size:9px;margin-top:6px;display:block;padding-left:9px;width:140px;}
.logo{width:50px;height:50px;}
.hot-line{font-size:10px;position:absolute;top:31px;right:-100px;max-width:90px;}
.item{font-size:6px;line-height:7px;}
}
.hide{display:none;}
.show{padding:5px;background:#fff;border:1px solid #ccc;box-shadow:#ccc 0 0 10px;border-radius:5px;width:320px;}
@media only screen and (max-height:768px){.popup_button{right:-63px;height:40px;width:165px;}
.popup_button p{font-size:14px;cursor:pointer;}
.uslugi{top:160px;}
.poll{top:330px;}
.tel{top:500px;}
.punkt_uslug, .gor-tel, .vote_block{top:98px;}
}